<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="stylesheet" href="../styles/style.css" />
    <link rel="stylesheet" href="../styles/players.css" />
    <script src="../js/player.js"></script>
    <meta http-equiv="Content-Security-Policy" content="script-src 'self';" />
  </head>

  <body>
    <div class="title_container">
      <h2>Player 1</h2>
    </div>
    <form id="cardName1">
      <label for="card">Card name</label>
      <input type="text" name="card" id="card"><br>
      <input class="subButton" type="submit" value="Submit">
    </form>
  </body>
</html>
